Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: Please tell me how I get support of device???

Please tell me how I get support of device??? 😢



User uploaded file

iPad Wi-Fi, iOS 10.3.3

Posted on

Reply
Question marked as Apple Recommended
Answer:
Answer:

If your iPad is running iOS 10.3.3 (as indicated in the signature in your post) and it will not update, that would indicate that it is an iPad 4th generation. That is the highest version of iOS that is supported on the 4th generation iPad. The app that you are trying to update apparently requires a later version iOS.


If your iPad is newer than the 4th generation and is still running 10.3.3, see the following: Update your iPhone, iPad, or iPod touch - Apple Support

Posted on

Page content loaded

Question marked as Apple Recommended

Mar 17, 2018 1:06 PM in response to keikofromwayzata In response to keikofromwayzata

If your iPad is running iOS 10.3.3 (as indicated in the signature in your post) and it will not update, that would indicate that it is an iPad 4th generation. That is the highest version of iOS that is supported on the 4th generation iPad. The app that you are trying to update apparently requires a later version iOS.


If your iPad is newer than the 4th generation and is still running 10.3.3, see the following: Update your iPhone, iPad, or iPod touch - Apple Support

Mar 17, 2018 1:06 PM

Reply Helpful
User profile for user: keikofromwayzata

Question: Please tell me how I get support of device???